/* moodalbox CSS */

div#mb_overlay {
position: absolute;
left: 0;
width: 100%;
background-color: #000;
cursor: pointer;
}

div#mb_center, div#mb_bottom {
position: absolute;
left: 50%;
overflow: hidden;
background-color: #092432;
}

div#mb_center {
background-color: #FFF;
}

div#mb_contents {
width: 250px;
height: 250px;
border: 10px solid #092432;
overflow: auto;
background-color: #0d3142;
visibility: hidden;
}

div#stuurdoorcontent{
	padding: 5px 20px 0 20px;
}

.mb_loading {
	background: #092432 url(/templates/blog/img/loading-big.gif) no-repeat center center;
}


div#mb_bottom {
font-family: Verdana, Helvetica, sans-serif;
font-size: 10px;
color: #666;
line-height: 1.4em;
text-align: left;
border: 10px solid #092432;
border-top-style: none;
}

a#mb_close_link {
display: block;
float: right;
width: 110px;
height: 14px;
/*background: transparent url(/templates/blog/img/moodalbox/closelabel.gif) no-repeat center;*/
margin: 0px 0;
font-size: 12px;
}

div#mb_caption {
margin-right: 71px;
}